<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/gr_chat.iml" filepath="$PROJECT_DIR$/gr_chat.iml" />
      <module fileurl="file://$PROJECT_DIR$/welcome_app_android.iml" filepath="$PROJECT_DIR$/welcome_app_android.iml" />
    </modules>
  </component>
</project>